/* Main */
html,body {margin:0;padding:0}
body {text-align:center;font-size:0.8em;min-height:100%;background:#f5faf7 url(/images/bg.gif) repeat-x 0 0}
table,th,td,p,blockquote,select,input,button,form,textarea,tt,code,kbd,pre,ul,li {color:#3e3d40;font-family:Arial,Helvetica,sans-serif;font-size:1em;line-height:1.3}
p {margin:1.05em 0 1.5em;padding:0;line-height:1.48}
input,select,button {vertical-align:middle}
h1,h2,h3,h4,h5,h6 {line-height:1;color:#007756;margin:0.8em 0;padding:0;font-family:Arial,Helvetica,sans-serif}
h1 {font-size:1.53em;margin:0 0 0.5em;line-height:0.9em;font-family:'Times New Roman',Times,serif}
h2 {font-size:1.4em}
h3 {font-size:1.25em}
h4 {font-size:1.1em}
h5 {font-size:1.05em}
h6 {font-size:1em}
small {font-size:0.85em}
big {font-size:1.25em}
sub,sup {font-size:0.7em}
a,a img,hr {border:0}
ul li,ol li {color:#007756}
a {color:#007756;text-decoration:underline}
a:hover {color:#007756;text-decoration:none}
.lpad,.rpad {width:50%;height:0;overflow:hidden}
.lpad {float:left;margin:0 -600px 0 0;_margin:0 -603px 0 0}
.rpad {float:right;margin:0 0 0 -600px;_margin:0 0 0 -603px}
.body {position:relative;height:100%;margin:0 auto;min-width:1000px;max-width:1200px;text-align:left;background:url(/images/head_bg.gif) no-repeat 50% 0}
.wrapper {text-align:left;margin:0 auto;border-collapse:collapse;width:100%;height:100%}
.content {vertical-align:top;padding:486px 45px 30px;height:100%;text-align:center}
.wrap-cont {width:100%;height:100%;border-collapse:collapse;margin:0}
.topdown,.text,.ll,.rr {padding:0;vertical-align:top}
.ll {width:245px}
.rr {width:210px}
.topdown {height:143px}
.clear {clear:both;height:0;font-size:0;line-height:0;overflow:hidden}
.wid {width:100%}
.path {margin:10px 0}
/* Header */
.header,.logo,.head_img_ramka,.head_right,.tm {position:absolute}
.header {left:0;top:0;width:100%;height:486px;text-align:center}
.logo {top:5px;left:0;width:522px;height:147px}
.head_img {position:relative;width:1000px;height:264px;top:144px;margin:0 auto;overflow:hidden;text-align:center}
.head_img_ramka {left:0;top:0;width:1000px;height:263px}
.head_right {top:29px;right:50px;width:428px;height:87px}
.tm {bottom:23px;left:294px;height:34px}
.tm a {font-size:1.15em;display:block;float:left;height:34px;line-height:30px;margin:0 21px 0 0;text-align:center}
.tm a span {cursor:pointer;display:block;float:left;height:34px}
.tm a span span {padding:0 13px}
.tm a.active,.tm a.active:hover {text-decoration:underline;color:#fff;background:url(/images/tm_ac.gif) repeat-x 0 0}
.tm a.active span,.tm a.active:hover span {background:url(/images/tm_al.gif) no-repeat 0 0}
.tm a.active span span,.tm a.active:hover span span {background:url(/images/tm_ar.gif) no-repeat 100% 0}
/* Content */
.text .pad {margin:0 10px 30px 4px}
.news_sep {height:1px;font-size:1px;background:#c9c9c9;overflow:hidden;margin:25px 20px 21px 0}
.new_img {float:left;width:90px;height:90px;overflow:hidden;position:relative}
.new_ramka {position:absolute;top:0;left:0;width:90px;height:90px}
.news h2 {font-size:1.07em;font-weight:bold;font-family:Arial,Helvetica,sans-serif}
.new_img_wrap {width:96px;height:82px;float:left;margin:3px 0 0}
a.new_name {color:#ee6727;text-decoration:none;border-bottom:1px dotted #9c9e9f}
a.new_name:hover {color:#ee6727;border:0}
.new {margin:0 0 19px}
.new .date {color:#818181;font-size:0.83em}
.new p {margin:0.9em 0 0.4em;line-height:1.25}
.all_news {color:#007756}
/* Footer */
.footer {padding:0!important;position:relative;height:143px}
.foot {position:relative;height:143px;margin:0 50px;border-top:1px solid #c9c9c9}
.counter {position:absolute;top:26px;left:92px;width:88px;height:31px}
.foot_center {position:absolute;top:23px;left:261px}
.copy_left {width:400px}
.copy_left p {color:#b2b2b2;margin:0.9em 0}
.fm a {font-size:0.95em;color:#000;text-decoration:underline;margin:0 14px 0 0}
.fm a:hover {color:#000;text-decoration:none}
.copy_right {position:absolute;top:10px;right:66px}
.copy_right p {color:#939598;font-size:0.95em}
/* ll */
.ll_pad {margin:0 0 0 7px}
.menu {margin:0 32px 0 0}
.menu div {margin:0 0 0 10px;clear:both;border-bottom:1px dotted #9c9e9f}
.menu div.last {border:0}
.menu a {margin:0 10px 0 0;display:inline-block;height:35px;line-height:31px;font-size:1.07em;color:#007756;text-decoration:none}
.menu a:hover {color:#ee6727;text-decoration:none}
.menu a span {cursor:pointer;float:left;display:block;height:34px}
.menu a span span {padding:0}
.menu a.active span span,.menu a.active:hover span span {padding:0 10px}
.menu a.active,.menu a.active:hover {margin:0 0 0 -10px;color:#fff;background:url(/images/menu_ac.gif) repeat-x 0 0}
.menu a.active span,.menu a.active:hover span {background:url(/images/menu_al.gif) no-repeat 0 0}
.menu a.active span span,.menu a.active:hover span span {background:url(/images/menu_ar.gif) no-repeat 100% 0}
.menu div.level1 {border:0;margin:0;padding:5px 0 7px}
.menu .level1 a {display:block;margin:0 0 9px;line-height:normal;height:auto;font-size:1em;color:#000;float:none;background:url(/images/lev.gif) no-repeat 0 5px;padding:0 0 0 14px}
.menu .level1 a:hover {color:#ee6727;text-decoration:none;background:url(/images/lev_hov.gif) no-repeat 0 5px}
.ll_calendar {margin:40px 0;width:224px}
.ll_calendar h4 {margin:0 0 0 10px}
/* rr */
.rr_pad {margin:-6px 0 0 12px}
.rr .baner {margin:0 0 10px}
.rr .bcorner {background:url(/images/corn_bg.gif) repeat-y 0 0;margin:0 0 73px -7px}
.rr .corn {background:url(/images/corn_top.gif) no-repeat 0 0}
.rr .corn .corn {background:url(/images/corn_bot.gif) no-repeat 0 100%;min-height:115px;_height:115px}
.bcorner h4 {margin:0 0 0.9em}
.corn_wrap {margin:0 15px 0 19px;padding:24px 0 46px}
.corn_wrap a,.corn_wrap a:hover {color:#000;line-height:1.5}
.corn_sep {height:1px;overflow:hidden;background:#c9c9c9;margin:15px 5px 15px 0}
.gmtbl {background-color: #ffffff; border: 1px solid #7EB5A1;}
.gmtdttl {font-size: 110%; font-weight: bold;color: #ffffff; text-align:center; background-color: #7EB5A1;}
.gmtdtext {font-size: 100%; font-weight: normal; color: #000000;text-align:center;}
.tddiv { text-align: left !important;}
div#cntdiv{ position:absolute; display:block;}
div#infselectlist{ background-color: #ffffff; border: 1px solid #7EB5A1; width:100%; height:100%; position:relative; top:1; left:0; right:0; visibility:hidden; cursor:pointer;}
div#hiddentl{ position:relative; top:1; left:0; right:0; visibility:hidden;}
.head_img_left {position:absolute;top:0;left:0;width:69px;height:263px;background:url(/images/left.png) no-repeat 0 0;-background:none;-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader('/images/left.png',sizingMethod='image')}
.head_img_right {position:absolute;top:0;right:0;width:69px;height:263px;background:url(/images/right.png) no-repeat 0 0;-background:none;-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader('/images/right.png',sizingMethod='image')}

/* calendar */
.calendar td {padding:0;background:#80b5a1 !important}
.calendar_bg {margin:8px 0 0 -5px;width:223px;background:url(/images/calendar_bg.gif) repeat-y 0 0;overflow:hidden;}
.calendar_top {width:100%;background:url(/images/calendar_top.gif) no-repeat 0 0}
.calendar_bot {width:100%;background:url(/images/calendar_bot.gif) no-repeat 0 100%;padding:14px 0 20px;_text-align:center;overflow:hidden;}
.c_tab {width:191px;margin:0 auto;border:0;border-collapse:collapse}
.c_tab td {background:#80b5a1;padding:0;vertical-align:middle;text-align:center;width:25px;height:27px;_height:25px;border:2px solid #fff;font-size:0.85em;color:#fff;font-weight:bold}
.c_tab .c_head td {background:url(/images/c_head_bg.gif) repeat-x 0 0}
.c_tab td.prev_or_next {background:#b6d3c6}
.c_tab td.day_now {color:#3e3d40;background:url(/images/day_now.gif) no-repeat 0 0}
.c_tab td.current_day {background:url(/images/current_day.gif) repeat-x 0 0}
.c_date {margin:0 auto 5px;border:0;border-collapse:collapse;height:15px}
.c_date td {font-size:0.85em;color:#3e3d40;font-weight:bold;padding:0 5px}
.c_date td.c_prev,.c_date td.c_next {padding:0;vertical-align:middle;text-align:center;width:15px;height:15px}
.c_prev {background:url(/images/c_prev.gif) no-repeat 50% 50%}
.c_next {background:url(/images/c_next.gif) no-repeat 50% 50%}
.c_prev a,.c_next a {display:block;width:15px;height:15px;background:url(/images/x.gif) repeat-x 0 0}
.events {margin:12px 0 0 12px;color:#007756}
.show_calendar{width:191px;margin-left:16px;height:200px;}
.show_calendar_box{width:500px;}
.ll_calendar{overflow:hidden;}
.level1{display:none;}